const Language = require("../models/language");



exports.getLanguage = (req, res, next) => {
 
  Language.find()
    .then((language) => {
      res.status(200).json({languagelist:language});
    })
    .catch((err) => {
      console.log(err);
    });
};
